zip_entry_filesize
zip_entry_open
Zip Functions
PHP Manual

# zip_entry_name

(PHP 4 >= 4.0.7, PHP 5 >= 5.2.0, PECL zip:1.0-1.9.0)

zip_entry_name — Retrieve the name of a directory entry

### Description

string zip_entry_name ( resource `$zip_entry` )

Returns the name of the specified directory entry.

### Parameters

`zip_entry`

  A directory entry returned by zip_read().

### Return Values

The name of the directory entry.

### See Also

- zip_open()
- zip_read()

zip_entry_filesize
zip_entry_open
Zip Functions
PHP Manual